Vulnerability & Exploit Database

A curated repository of vetted computer software exploits and exploitable vulnerabilities.

Technical details for over 140,000 vulnerabilities and 3,000 exploits are available for security professionals and researchers to review. These vulnerabilities are utilized by our vulnerability management tool InsightVM. The exploits are all included in the Metasploit framework and utilized by our penetration testing tool, Metasploit Pro. Our vulnerability and exploit database is updated frequently and contains the most recent security research.

Results 121 - 140 of 166,188 in total
Ubuntu: USN-4399-1 (CVE-2020-8618): Bind vulnerabilities
Published: June 17, 2020 | Severity: 4
vulnerability
Explore
Ubuntu: USN-4399-1 (CVE-2020-8619): Bind vulnerabilities
Published: June 17, 2020 | Severity: 4
vulnerability
Explore
OpenSSH software upgraded to resolve multiple vulnerabilities
Published: June 17, 2020 | Severity: 4
vulnerability
Explore
Nginx software upgraded to resolve multiple vulnerabilities
Published: June 17, 2020 | Severity: 4
vulnerability
Explore
Nginx software upgraded to resolve multiple vulnerabilities
Published: June 17, 2020 | Severity: 4
vulnerability
Explore
ISC BIND: An asterisk character in an empty non-terminal can cause an assertion failure in rbtdb.c (CVE-2020-8619)
Published: June 17, 2020 | Severity: 4
vulnerability
Explore
VMSA-2020-0012: VMware ESXi out-of-bounds read vulnerability (CVE-2020-3960)
Published: June 17, 2020 | Severity: 4
vulnerability
Explore
ISC BIND: A buffer boundary check assertion in rdataset.c can fail incorrectly during zone transfer (CVE-2020-8618)
Published: June 17, 2020 | Severity: 4
vulnerability
Explore
FreeBSD: VID-F00D1873-B138-11EA-8659-901B0EF719AB (CVE-2020-8619): BIND -- Remote Denial of Service vulnerability
Published: June 17, 2020 | Severity: 4
vulnerability
Explore
Debian: CVE-2020-14400: libvncserver -- security update
Published: June 17, 2020 | Severity: 5
vulnerability
Explore
VMware Player: Vulnerability (VMSA-2020-0012) (CVE-2020-3960)
Published: June 17, 2020 | Severity: 4
vulnerability
Explore
OpenSSH software upgraded to resolve multiple vulnerabilities
Published: June 17, 2020 | Severity: 4
vulnerability
Explore
Debian: CVE-2020-14403: libvncserver -- security update
Published: June 17, 2020 | Severity: 8
vulnerability
Explore
Debian: CVE-2020-14401: libvncserver -- security update
Published: June 17, 2020 | Severity: 8
vulnerability
Explore
Debian: CVE-2020-14405: libvncserver -- security update
Published: June 17, 2020 | Severity: 8
vulnerability
Explore
Debian: CVE-2019-20839: libvncserver -- security update
Published: June 17, 2020 | Severity: 5
vulnerability
Explore
Debian: CVE-2020-14404: libvncserver -- security update
Published: June 17, 2020 | Severity: 8
vulnerability
Explore
VMware Workstation: Vulnerability (VMSA-2020-0012) (CVE-2020-3960)
Published: June 17, 2020 | Severity: 4
vulnerability
Explore
Debian: CVE-2020-14399: libvncserver -- security update
Published: June 17, 2020 | Severity: 5
vulnerability
Explore
VMware Fusion: Vulnerability (VMSA-2020-0012) (CVE-2020-3960)
Published: June 17, 2020 | Severity: 4
vulnerability
Explore